module:
    id: ID
    name: Nombre
    customer: Cliente
    isConfirmed: Confirmado
    created: Creado
    landed: F. Entrega
    hour: Hora
    agency: Agencia
    total: Total
    salesPerson: Comercial
    address: Dirección
    cerateOrder: Crear cesta
lines:
    item: Artículo
    warehouse: Almacén
    shipped: Envío
    quantity: Cantidad
    price: Precio
    amount: Importe
    image: Imagen
params:
    tagGroups: Tags
